<library path="lib/libira_laser_tools">
  <class name="ira_laser_tools/LaserscanMergerNodelet" type="laserscan_multi_merger::LaserscanMergerNodelet" base_class_type="nodelet::Nodelet">
    <description>
      Nodelet wrapping the LaserscanMerger class
    </description>
  </class>

  <class name="ira_laser_tools/ReflectorTapeFilterNodelet" type="ira_laser_tools::ReflectorTapeFilterNodelet" base_class_type="nodelet::Nodelet">
    <description>
      Nodelet for refletor tape false positives filtering
    </description>
  </class>
</library>
